freqs:
- 0.8571428571428571
- 0.14285714285714285
n_scans: 19
n_traces: 28
names:
- '1r '
- '2r '
norm_per_scan: false
total_spots:
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
- - 1.0
  - 0.0
  - 0.0
- - 2.0
  - 0.0
  - 0.0
x:
- 0
- 1
